/*

	Swan Hotel
	Created: 04/2014
	Version: 1.0.1
	By: myTheme at ThemeForest.net
	http://themeforest.net/user/myTheme


	LAYOUT.............
	HEADER.............
	FOOTER.............
	CONTENT............
	WIDGETS............
	HOMEPAGE...........
	FORMS..............
	MISC...............
	MEDIA QUERIES......


/*-----------------------------------------------------------------------------------*/
/*	LAYOUT
/*-----------------------------------------------------------------------------------*/

body {color:#333;background-position:50% 0;line-height:1.5;padding-top:30px;}
* {margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

header:after, .tabs:after, .main:after, form:after, .owl-wrapper:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
:focus {outline:0;}

.wrapper {padding:20px 20px 0 20px;background:#fff;}
.home .wrapper {padding-top:0;}
header {text-align:center;}
.main {padding-bottom:20px;}
aside {padding-bottom:20px;}
.footer {margin:0 -20px;padding:20px;}


/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/

/* logo */
.logo {display:inline-block;margin-bottom:1em;}

/* navigation */
.nav-ul {margin:0;padding:0;width:100%;display:block;list-style:none;text-align:left;background:#fff;}
.nav-ul li {width:100%;display:block;}
.js .nav-ul {clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden;zoom:1;}
.nav-ul.opened {max-height:9999px;}
.disable-pointer-events {pointer-events:none !important;}

.nav-toggle {display:block;text-decoration:none;height:40px;line-height:40px;color:#666;background:#eee url(../img/sprite.png) 100% 100% no-repeat;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}

.nav-ul a {color:#333;display:block;text-decoration:none;padding:0.375em 20px;border-bottom:1px solid #eee;}
.nav-ul img {display:inline-block;margin:0 4px 0 0;vertical-align:middle;}

.sub-menu {margin:0 0 0 0.5em;}
.sub-menu a {font-weight:normal;color:#666;}

/* language selection */
.languages {position:absolute;right:5px;top:5px;}
.languages li {display:inline;}
.languages a {float:left;display:inline-block;margin-left:6px;text-indent:-9999px;width:16px;height:14px;opacity:0.5;padding:0;background-image:url(../img/sprite.png);}
.languages a.active, .languages a:hover {opacity:1;}
.languages a.en {background-position:-100px -140px;}
.languages a.ru {background-position:-116px -140px;}
.languages a.de {background-position:-132px -140px;}
.languages a.es {background-position:-148px -140px;}
.languages a.fr {background-position:-164px -140px;}
.languages a.it {background-position:-180px -140px;}


/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

.footer {clear:both;background:#eee;;border-bottom-width:5px;border-bottom-style:solid;font-size:0.875em;}
.footer h3 {margin:0 0 1em 0;padding-bottom:0.5em;border-bottom:4px double #ccc;}
.footer li {list-style:none;}
.footer a {color:#333;}

/* content footer */
footer {clear:both;padding:2em 0 6em 0;font-size:0.75em;text-align:center;line-height:1.8;color:#aaa;color:rgba(255,255,255,0.6);}

/* copyright */
footer p {margin:0;color:#ccc;color:rgba(255,255,255,0.7);}

/* footer links */
footer li {display:inline;margin:0 0.5em;}
footer a {color:#aaa;color:rgba(255,255,255,0.6);font-weight:normal;text-decoration:none;border-bottom:1px dotted #555;}
footer a:hover {color:#ccc;border-bottom-style:solid;}


/*-----------------------------------------------------------------------------------*/
/*	CONTENT
/*-----------------------------------------------------------------------------------*/

/* default margins */
p, blockquote, ul, ol, table, dl, pre {margin-bottom:1em;}

/* headers */
h1, h2, h3, h4 {font-weight:700;line-height:1.2;}
h1 {font-size:2.5em;margin-bottom:0.5em;border-bottom:4px double #ddd;padding-bottom:10px;}
h1 em {float:right;font-style:normal;display:inline-block;}
h2 {font-size:1.75em;margin:0 0 0.5em;}
h2 a {text-decoration:none;color:#666;}
h3 {font-size:1.25em;margin:0 0 0.5em 0;text-transform:uppercase;letter-spacing:0.08em;}
h4 {font-size:1.125em;margin:0 0 5px 0;}

/* price tags */
[class^="char"] {font-size:inherit;line-height:1.2;display:inline-block;background-image:url(../img/char.png);background-position:0 50%;background-repeat:repeat-x;color:#fff;margin-left:2px;text-align:center;position:relative;padding:0 3px;font-weight:700;font-style:normal;}
.deals [class^="char"] {font-size:1.125em;}
[class^="char"]:after {content:"";background:url(../img/char.png) 0 50% repeat-x;position:absolute;top:0;left:0;width:100%;height:100%;}

/* ingress */
.ingress {font-size:1.125em;color:#888;}

/* news date */
.meta {font-size:0.875em;text-transform:uppercase;letter-spacing:0.08em;color:#888;margin:0;}

hr {border:0;height:40px;margin:20px 0 0 0;border-top:4px double #ddd;background:transparent;}

/* lists */
ul {list-style:disc;list-style-position:inside;}
ul ul, ol ol, ul ol, ol ul {margin-left:1em;}

/* links */
a {font-weight:bold;}
.wrapper a:hover {color:#333;}
a > img {vertical-align:bottom;}
a img {border:none;}

/* quotes  */
blockquote p {padding-left:24px;margin-left:-24px;clear:both;background:url(../img/blockquote.png) no-repeat;}
blockquote p {font-style:italic;font-family:Georgia,serif;color:#666;}
blockquote p:after {content:'\201D';}

/* images */
img, video {max-width:100%;height:auto;border:0;}
.ie8 img, .ie8 video {width:auto;}
.alignleft {float:left;margin:0 0.5em 0.5em 0;}
.alignright {float:right;margin:0 0 0.5em 0.5em;}

/* tables */
table {border-spacing:2px;border-collapse:separate;width:100%;}
table thead {background-image:url(../img/glass.png);background-position:0 50%;background-repeat:repeat-x;text-transform:uppercase;font-size:0.875em;letter-spacing:0.08em;color:#fff;}
table td, table th {padding:5px 10px;text-align:left;}
tbody tr {background:#f5f5f5;}
tbody tr:nth-child(2n) {background:#ebebeb;}

.button {background:#ccc;padding:2px;color:#fff;color:rgba(255,255,255,0.95);font-weight:bold;margin:0 1em 1em 0;display:inline-block;border-bottom:2px solid #bbb;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 1px rgba(0,0,0,0.3);box-shadow:0 0 1px rgba(0,0,0,0.3);}
.button-inner {border:1px solid rgba(255,255,255,0.3);display:inline-block;padding:4px 10px;}
.button:hover {color:#fff !important;background-image:none;}
.button.black {background-color:#444;border-color:#111;}
.button.black:hover {background-color:#333;}
.button.gray {background-color:#999;border-color:#666;}
.button.gray:hover {background-color:#888;}
.button.white {background-color:#eee;border-color:#bbb;color:#444 !important;text-shadow:none;}
.button.white .button-inner {border-color:#ddd;}
.button.white:hover {background-color:#e4e4e4;}
.button.green {background-color:#89B64C;border-color:#59861C;}
.button.green:hover {background-color:#79A63C;}
.button.orange {background-color:#D63C00;border-color:#A60C00;}
.button.orange:hover {background-color:#C62C00;}
.button.red {background-color:#bd362f;border-color:#8d060f;}
.button.red:hover {background-color:#9d160f;}
.button.blue {background-color:#0B98E9;border-color:#0B58A9;}
.button.blue:hover {background-color:#0B78C9;}
.button.purple {background-color:#8475A8;border-color:#544578;}
.button.purple:hover {background-color:#645588;}
.button.pink {background-color:#E53B8A;border-color:#B50B5A;}
.button.pink:hover {background-color:#C51B6A;}

/* alerts  */
.alert {padding:2px;border-width:1px;border-style:solid;font-size:0.875em;}
.alert-inner {border:1px solid rgba(0,0,0,0.05);padding:0.5em;}
.alert.gray {background-color:#F7F7F9;border-color:#E1E1E8;color:#555;}
.alert.green {background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;}
.alert.yellow {background-color:#FCF8E3;border-color:#FBEED5;color:#C09853;}
.alert.red {background-color:#F2DEDE;border-color:#EED3D7;color:#B94A48;}
.alert.blue {background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD;}

/* news pages */
.pages {border-top:4px double #ddd;padding-top:10px;margin-top:20px;}
.pages li {display:inline-block;margin-right:4px;list-style:none;color:#999;}
.pages a {background:#ddd;color:#999;text-decoration:none;padding:0 4px;font-weight:normal;}
.pages a:hover {background:#ccc;}


/*-----------------------------------------------------------------------------------*/
/*	WIDGETS
/*-----------------------------------------------------------------------------------*/

/* availability tabs  */
.tabs-hide {display:none;}
.tabs-container {float:left;clear:both;}

/* availability tabs navigation */
.tabs-nav {margin:-12px -12px 0 -12px !important;}
.tabs-nav li {display:inline;}
.tabs-nav a {display:inline-block;font-size:12px;line-height:36px;font-weight:bold;text-decoration:none;color:#999;color:rgba(255,255,255,0.5);text-transform:uppercase;letter-spacing:0.08em;background:rgba(0,0,0,0.15);width:50%;float:right;text-align:center;}
.tabs-nav li:first-child a {float:left;}
.tabs-nav a:hover {color:#bbb;color:rgba(255,255,255,0.7);}
.tabs-nav li.ui-tabs-active a {background:transparent;color:#ddd;color:rgba(255,255,255,0.8);}

/* availability widget */
.availability {padding:5px;clear:both;position:relative;background-image:url(../img/availability.png);background-repeat:repeat-x;color:#eee;margin-bottom:20px;}
.availability-inner {border:1px solid rgba(255,255,255,0.2);display:inline;padding:12px 12px;display:block;}

.availability label {text-transform:uppercase;letter-spacing:0.08em;color:#bbb;color:rgba(255,255,255,0.6);font-size:0.875em;margin-bottom:0.5em;display:block;}
.availability form {margin:10px 0 0 0;}
.availability input, .availability select, .availability textarea {margin-bottom:10px;background-color:#eee;border:0;width:100%;}
.availability button {margin:10px 0 0 0;}
.datepicker-from, .datepicker-to {background-image:url(../img/calendar.png);background-position:100% 50%;background-repeat:no-repeat;padding-right:20px;}

/* deals  */
.deals li {list-style:none;display:block;background:url(../img/deals-li.png) 0 100% repeat-x;clear:both;}
.deals li strong {background:#fff;padding-right:4px;font-weight:normal;}
.deals li em {float:right;background:#fff;padding-left:4px;}

/* payments */
.payment li {display:inline-block;margin:3px 4px 2px 0;text-indent:-9999px;width:32px;height:25px;background-image:url(../img/sprite.png);}
.payment li.visa {background-position:-100px -184px;}
.payment li.amex {background-position:-132px -184px;}
.payment li.paypal {background-position:-164px -184px;}
.payment li.mastercard {background-position:-196px -184px;}

/* room features  */
.features li {display:inline-block;margin:0 10px 10px 0;padding:0 8px;text-decoration:none;text-transform:uppercase;color:#fff;font-size:0.875em;letter-spacing:0.08em;background-image:url(../img/glass.png);background-position:0 50%;background-repeat:repeat-x;}

/* latest news */
.news li {clear:both;margin-bottom:15px;list-style:none;}
.news a {font-weight:bold;text-decoration:none;}
.news em {display:block;font-weight:normal;font-style:normal;color:#999;font-size:0.875em;text-transform:uppercase;letter-spacing:0.08em;}
.news img {float:left;width:40px;margin:2px 1em 0 0;}
.news a:hover img {opacity:0.7;}

/* social links */
.social li {display:inline;}
.social a {display:inline-block;margin:0 1em 1em 0;text-indent:-9999px;width:24px;height:24px;padding:0;background-image:url(../img/sprite.png);}
.social a:hover {opacity:0.7;}
.social .rss {background-position:-100px -60px;}
.social .facebook {background-position:-124px -60px;}
.social .twitter {background-position:-148px -60px;}
.social .flickr {background-position:-172px -60px;}
.social .instagram {background-position:-196px -60px;}
.social .google {background-position:-220px -60px;}
.social .youtube {background-position:-244px -60px;}
.social .vimeo {background-position:-268px -60px;}
.social .pinterest {background-position:-292px -60px;}

/* contact */
.contact a {display:block;padding-left:35px;background-image:url(../img/sprite.png);background-repeat:no-repeat;line-height:40px;text-decoration:none;border-bottom:1px solid #ddd;font-weight:normal;}
.contact li:last-child a {border-bottom:0;}
.contact a:hover {background-color:#ddd;}
.contact .chat a {background-position:2px -210px;}
.contact .email a {background-position:2px -250px;}
.contact .phone a {background-position:2px -290px;}


/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE
/*-----------------------------------------------------------------------------------*/

.home .wrapper {padding-top:0;}

/* clearfix */
.owl-carousel {display:none;position:relative;width:100%;-ms-touch-action:pan-y;margin:0 -20px 20px -20px;width:auto;}
.owl-carousel .owl-wrapper {display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer {overflow:hidden;position:relative;width:100%;height:400px;}
.owl-carousel .owl-wrapper-outer.autoHeight {-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}

.owl-carousel .owl-item {float:left;}
.owl-carousel img {display:block;border-radius:0;}
.owl-controls {-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select: none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

/* mouse grab icon */
.grabbing {cursor:url(../img/grabbing.png) 8 8, move;}

/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {-webkit-backface-visibility:hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);
-ms-transform: translate3d(0,0,0);}

/* next and prev buttons */
.owl-prev, .owl-next {position:absolute;left:-40px;bottom:180px;background-image:url(../img/sprite.png);background-repeat:no-repeat;cursor:pointer;display:block;zoom:1;width:40px;height:40px;text-indent:-9999px;display:none;}
.owl-prev {background-position:-320px 0;border-radius:3px 0 0 3px;}
.owl-next {left:auto;right:-40px;background-position:100% 0;border-radius:0 3px 3px 0;}
.owl-prev:hover {background-position:-320px -40px;}
.owl-next:hover {background-position:100% -40px;}

/* slides content */
.slides-content {position:absolute;left:0;right:0;bottom:0;width:100%;padding:0 0 10px;text-align:center;}
.slides-content h2 {font-size:1.5em;line-height:1.2;color:#fff;margin-bottom:0.25em;display:inline-block;padding:0.125em 0.25em;border-width:3px;border-style:solid;background:rgba(0,0,0,0.3);}
.slides-content p {clear:both;font-size:0.875em;color:#fff;display:inline-block;width:100%;margin:0; mar}
.slides-content p a {color:#fff;}
.slides-content p a:hover {color:#ddd;}
.price {font-size:1.25em;margin-bottom:0.25em;}


/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/

label em {color:#999;}
button, input, textarea, select {font-family:inherit;font-size:100%;line-height:1.5;border-radius:2px;}
input, textarea, select {width:100%;padding:0.5em;margin-bottom:1em;display:block;border:0;background:#fafafa;}

input:focus, textarea:focus {color:#333;background-color:#eee;}
textarea {overflow:auto;vertical-align:top;}
em.error {height:0;display:none;text-indent:-9999px;float:right;}
input.error, textarea.error {border-color:#FF9191;}
button {display:inline-block;padding:0.25em 34px 0.25em 10px;background-image:url(../img/button.png);background-repeat:no-repeat;background-position:100% 50%;color:#fff;border:0;font-weight:bold;margin-bottom:20px;clear:both;cursor:pointer;width:auto;overflow:visible;text-transform:uppercase;}

/* newsletter  */
.form-newsletter input {width:80%;float:left;background-color:rgba(0,0,0,0.05);}
.form-newsletter input:focus {background-color:rgba(0,0,0,0.1);}
.form-newsletter button {clear:none;margin:0 0 1em -5px;width:20%;background-position:50% 50%;text-indent:-9999px;padding:0.375em;}


/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/

/* border-radius */
img, .button, .button-inner, .rslides_nav, .availability, .pages a, .features li, [class^="char"] {border-radius:3px;}
.button-inner {border-radius:2px;}
h1 span {border-radius:0 3px 3px 0;}

/* box-shadow */
button {-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);box-shadow:0 1px 2px rgba(0,0,0,0.2);}
input, textarea, select {-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.05) inset;box-shadow:1px 1px 2px rgba(0,0,0,0.05) inset;}
.tabs-nav li a {-webkit-box-shadow:0 -5px 5px rgba(0,0,0,0.1) inset;box-shadow:0 -5px 5px rgba(0,0,0,0.1) inset;}
.tabs-nav li.ui-tabs-active a {-webkit-box-shadow:none;box-shadow:none;}
 
/* transition */
a, input, textarea, .owl-prev, .owl-next, .news img {-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}


/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width: 600px) {

	/* layout */
	.wrapper, header, footer {width:85%;margin:0 auto;}

}

@media screen and (min-width: 840px) {

	/* layout */
	body {padding-top:50px;}
	.wrapper, header, footer {width:100%;max-width:1080px;margin:0 auto;}
	.wrapper {padding:40px 40px 0 40px;}
	header {border-bottom:5px solid rgba(255,255,255,0.2);position:relative;text-align:center;}

	.main {width:60%;float:left;padding-bottom:40px;}
	.home .main, .wide .main {width:100%;float:none;}
	aside {background:#eee url(../img/aside.png) 0 100% repeat-x;padding:40px 40px 60px 40px;width:40%;float:right;margin:-40px -40px 0 0;}
	.footer {margin:0 -40px 0 -40px;padding:20px 40px 20px 40px;}

	/* logo */
	.logo {margin:0;}

	/* languages */
	.languages {top:0;right:40px;}
	.languages a {margin-left:1em;}

	/* navigation */
	.js .nav-ul {position:relative;overflow:visible;}
	.js .nav-ul.closed {max-height:none;}
	.nav-toggle {display:none;}

	.nav {position:relative;bottom:-5px;}
	.nav-ul {margin:0;text-align:center;background:transparent;}
	.nav-ul > li {display:inline;position:relative;padding:35px 0.5em 25px 0.5em;}
	.nav-ul > li > a {display:inline-block;margin:0 0.5em;padding:35px 0.5em 25px 0.5em;font-weight:normal;text-decoration:none;color:#ddd;color:rgba(255,255,255,0.7);text-transform:uppercase;letter-spacing:0.08em;font-size:0.875em;position:relative;border-color:transparent;}

	/* dropdown navigation */
	.sub-menu {padding:3px 5px 8px 5px;background:url(../img/dropdown.png) no-repeat;position:absolute;display:none;z-index:999;margin:0;text-align:left;min-width:12em;top:100%;left:0.5em;}
	.sub-menu li {position:relative;display:block;}
	.sub-menu li:last-child {border-bottom-width:5px;border-bottom-style:solid;}
	.sub-menu a {display:block;padding:0.5em 1em;font-weight:normal;color:#333;text-decoration:none;border-top:2px solid #ddd;background:#eee;}
	.sub-menu li:first-child a {border:0;}
	.sub-menu a:hover {background-color:#ddd;}
	.sub-menu .sub-menu {left:100%;top:0;padding:0 0 0 5px;background:none;}

	.nav-ul > li > a:hover {background:url(../img/nav-a.png) repeat-x;border-bottom:5px solid rgba(255,255,255,0.2);color:#ddd;color:rgba(255,255,255,0.8);}
	a.nav-active {background:url(../img/nav-a.png) repeat-x;border-bottom-width:5px;border-bottom-style:solid;}

	/* slides */
	.owl-carousel {margin:0 -40px 40px -40px;}
	.slides-content {padding-bottom:40px;}
	.slides-content h2 {font-size:2.25em;padding:0.25em 0.5em;border-width:5px;}
	.slides-content p {font-size:1.125em;width:70%;}
	.price {font-size:3em;}

	/* basic grid system */
	.one_half, .one_third, .two_thirds, .one_fourth, .three_fourths, .one_fifth {float:left;display:inline;width:48%;margin:0 4% 0 0;}
	.one_third {width:21.666666%;}
	.one_fifth{width:30.666666%;}
	.two_thirds {width:65.333333%;}
	.one_fourth {width:22%;}
	.three_fourths {width:74%;}
	.last {margin-right:0;}
	.clear {clear:both;}

}

@media screen and (min-width: 1180px) {

	/* layout */
	.wrapper, header, footer {width:1080px;}
	.footer {background:#eee url(../img/footer.png) repeat-y;}

	/* logo */
	.logo:hover {opacity:0.7;}

	/* languages */
	.languages {right:0;}
	
	/* slides */
	.owl-prev, .owl-next {display:block;}
	.slides-content h2 {font-size:3.25em;}
		
}


/* Magnific Popup */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:white}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid white;margin-left:31px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid white;margin-left:39px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:black}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0 0;transform-origin:0 0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}

/* Owl Carousel Transitions */
.owl-origin{-webkit-perspective:1200px;-webkit-perspective-origin-x:50%;-webkit-perspective-origin-y:50%;-moz-perspective:1200px;-moz-perspective-origin-x:50%;-moz-perspective-origin-y:50%;perspective:1200px}.owl-fade-out{z-index:10;-webkit-animation:fadeOut .7s both ease;-moz-animation:fadeOut .7s both ease;animation:fadeOut .7s both ease}.owl-fade-in{-webkit-animation:fadeIn .7s both ease;-moz-animation:fadeIn .7s both ease;animation:fadeIn .7s both ease}.owl-backSlide-out{-webkit-animation:backSlideOut 1s both ease;-moz-animation:backSlideOut 1s both ease;animation:backSlideOut 1s both ease}.owl-backSlide-in{-webkit-animation:backSlideIn 1s both ease;-moz-animation:backSlideIn 1s both ease;animation:backSlideIn 1s both ease}.owl-goDown-out{-webkit-animation:scaleToFade .7s ease both;-moz-animation:scaleToFade .7s ease both;animation:scaleToFade .7s ease both}.owl-goDown-in{-webkit-animation:goDown .6s ease both;-moz-animation:goDown .6s ease both;animation:goDown .6s ease both}.owl-fadeUp-in{-webkit-animation:scaleUpFrom .5s ease both;-moz-animation:scaleUpFrom .5s ease both;animation:scaleUpFrom .5s ease both}.owl-fadeUp-out{-webkit-animation:scaleUpTo .5s ease both;-moz-animation:scaleUpTo .5s ease both;animation:scaleUpTo .5s ease both}@-webkit-keyframes empty{0{opacity:1}}@-moz-keyframes empty{0{opacity:1}}@keyframes empty{0{opacity:1}}@-webkit-keyframes fadeIn{0{opacity:0}100%{opacity:1}}@-moz-keyframes fadeIn{0{opacity:0}100%{opacity:1}}@keyframes fadeIn{0{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeOut{0{opacity:1}100%{opacity:0}}@-moz-keyframes fadeOut{0{opacity:1}100%{opacity:0}}@keyframes fadeOut{0{opacity:1}100%{opacity:0}}@-webkit-keyframes backSlideOut{25%{opacity:.5;-webkit-transform:translateZ(-500px)}75%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}}@-moz-keyframes backSlideOut{25%{opacity:.5;-moz-transform:translateZ(-500px)}75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}}@keyframes backSlideOut{25%{opacity:.5;transform:translateZ(-500px)}75%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}}@-webkit-keyframes backSlideIn{0,25%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;-webkit-transform:translateZ(-500px)}100%{opacity:1;-webkit-transform:translateZ(0) translateX(0)}}@-moz-keyframes backSlideIn{0,25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;-moz-transform:translateZ(-500px)}100%{opacity:1;-moz-transform:translateZ(0) translateX(0)}}@keyframes backSlideIn{0,25%{opacity:.5;transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;transform:translateZ(-500px)}100%{opacity:1;transform:translateZ(0) translateX(0)}}@-webkit-keyframes scaleToFade{to{opacity:0;-webkit-transform:scale(.8)}}@-moz-keyframes scaleToFade{to{opacity:0;-moz-transform:scale(.8)}}@keyframes scaleToFade{to{opacity:0;transform:scale(.8)}}@-webkit-keyframes goDown{from{-webkit-transform:translateY(-100%)}}@-moz-keyframes goDown{from{-moz-transform:translateY(-100%)}}@keyframes goDown{from{transform:translateY(-100%)}}@-webkit-keyframes scaleUpFrom{from{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes scaleUpFrom{from{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpFrom{from{opacity:0;transform:scale(1.5)}}@-webkit-keyframes scaleUpTo{to{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes scaleUpTo{to{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpTo{to{opacity:0;transform:scale(1.5)}}